.topFrmBrd1 {
	border: 5px solid #000000;
}
.sidesBrd {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.rBrd {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.lBrd {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.blackBottomBgPic {
	background-image: url(../../trading/common/pics/blackSideBottom.jpg);
}
.blackRightBgPic {
	background-image: url(../../trading/common/pics/blackRightSide.jpg);
}
.bgpicture {
	background-image:  url(../../trading/common/pics/dtbg2.jpg);
	background-color: #003399;
}
.blueLeftBgPic {

	background-image: url(../../trading/common/pics/blueSideLeft.jpg);
}
.blueRightBgPic {
	background-image: url(../../trading/common/pics/blueSideRight.jpg);
}
.greenBottomBgPic {
	background-image: url(../../trading/common/pics/greenSideBottom.jpg);
}
.greenTopBgPic {
	background-image: url(../../trading/common/pics/greenSideTop.jpg);
}
.tradingMenuCenter {
	vertical-align: top;
}.allBorders {
	border: medium solid #FFFFFF;
}
